*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
header{
    width: 90%;
    margin: 10px auto;
    box-shadow:0 .5rem 1rem #000 ;
    height: 90px;
    background-color:rgba(67, 46, 108, 0.829);
    border-radius: 20px;
    align-items: center;
    justify-content: center;
    text-align: center;
    display: flex;
    margin-bottom: 50px;
   
}
.hy{
    color: #ffffff;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 35px;
    margin-bottom: 50px;
    font-weight:bold;
}


section .comment_section{
    width: 100%;
    height: 30vh;

}
form{
    width: 100%;
    height: 30vh;

}
.lab
{
    font-size: 25px;
    font-family: sans-serif;
    color: #ffffff;
    letter-spacing: .1em;
    margin: 5%;


}
input{
    height: 50%;
    width: 90%;
    color: #000;
    font-size: 20px;
    font-family: sans-serif;
    margin: 5% ;
    background-color: #ddd;
    border-radius: 10px;

}
.submit{
    color: #ffffff;
    width: 17%;
    height: 17%;
    font-family: sans-serif;
    font-size: 20px;
    margin-left: 85%;
    translate: -50% -50%;
    margin-top: 3%;
    border-radius: 20px;
    border: 2px solid white;
    background: black;
    cursor: pointer;
    position: relative;
    z-index: 0;
}







































nav{
    width: 75%;
    height: 50px;
  
    align-items: center;
    justify-content: center;
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.nav_links{
    align-items: center;
    justify-content: center;
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    text-decoration: none;
    color:rgba(67, 46, 108, 0.829);
    list-style: none;
}
.head-links{
    color: #ffffff;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    list-style: none;
    margin: 10px;
    
      
}
.logo{
    height: 70px;
    width: 70px;
    border-radius: 20px
}
body:has(option[value="dark"]:checked){
    background:url(assets/🔥\ Dark\ Ring\ Light\ \ Background\ Download\ \ For\ CB\ EDITING\ _\ CBEditz.jpeg);
    background-attachment: fixed ;
    background-repeat: no-repeat;
    background-size:100% 100%;
    color:white;
    position: relative;

    header{
    width: 90%;
    margin: 10px auto;
    box-shadow:0 .5rem 1rem #000 ;
    height: 90px;
    background-color:rgba(10, 8, 12, 0.407);
    border-radius: 20px;
    align-items: center;
    justify-content: center;
    text-align: center;
    display: flex;
    margin-bottom: 50px;
   
  }
    
  .light-modes{
    justify-content: center;
    align-items: center;
    align-content: center;
    font-size: 15px;
    font-family: Helvetica, sans-serif;
    text-align: center;
   margin-left: 250px;
   height: 33px;
   border-radius: 20px;
   width: 110px;
   background:rgba(10, 8, 12, 0.407);
   color: #ffffff;
   box-shadow:0 .5rem 1rem #000 ;


}

.box-wall{
    box-shadow:0 .5rem 1rem #000 ;
   margin: 10px;
   border-radius: 20px;
   width: 160px;
   height: 35px;
   background:rgba(10, 8, 12, 0.823);
   text-align: center;
   padding: 10px;
   border: 20px #ffffff;
   
  
}


.box-wall a{
    color: #ffffff;
    
}

.footer-section{
    height: 40vh;
    width: 100vw;
    margin-top: 40px;
    background:rgba(28, 7, 71, 0.933);

}
.nav_links{
    color: rgba(10, 8, 12, 0.407);
}

p{
    opacity: 70%;
}











}
.html::before{
    content:'';
    position: absolute;
    top: 0%;
    width: 100%;
    height: 250vh;
    background: rgba(0,0,0,0.7);
}

body:has(option[value="light"]:checked){
    background:url(assets/Abstract\ Pattern\ Design\ For\ Sport\ Team\ Jersey\ Background\,\ League\,\ Uniform\,\ Fashion\ Background\ Image\ And\ Wallpaper\ for\ Free\ Download.jpeg);
    background-attachment: fixed ;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    
    color:black;
    position: relative;

}

.light-modes{
    justify-content: center;
    align-items: center;
    align-content: center;
    font-size: 15px;
    font-family: Helvetica, sans-serif;
    text-align: center;
   margin-left: 250px;
   height: 33px;
   border-radius: 20px;
   width: 110px;
   background:rgba(67, 46, 108, 0.829);
   color: #ffffff;
   box-shadow:0 .5rem 1rem #000 ;


}
.box-papers{
    width: 200px;
    height: 100px;
    
    justify-content: center;
    text-align: center;
}
.box-wall{
    box-shadow:0 .5rem 1rem #000 ;
   margin: 10px;
   border-radius: 20px;
   width: 160px;
   height: 35px;
   background:rgba(67, 46, 108, 0.829);
   text-align: center;
   padding: 10px;
 
  
}
.box-wall a{
     text-decoration: none;
      color: mediumseagreen;
      font-size: 16px;
      font-family: Arial, Helvetica, sans-serif;
}
.ruler
{
    height: 5px;
    color: #ffffff;
}
.sec1{
    height: 50vh;
    width: 100vw;

}
h2{
    text-align: center;
    color: #ffffff;
    margin:20px;
    margin-bottom: 50px;
    font-family: Arial, Helvetica, sans-serif;

}
.sec2 h2{
    text-align: center;
    color: #ffffff;
    margin:20px;
    margin-bottom: 50px;
    font-family: Arial, Helvetica, sans-serif;

}
.container{
    width: 95%;
    height: 15vh;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    background:rgba(255, 255, 255, 0.05);
    backdrop-filter:blur(5px);
    border-radius: 30px;
    margin:0 auto;
}
.box-image{
    width:100px ;
    height: 80px;
    margin: 10px;
    object-fit: cover;
    box-shadow:0 .5rem 1rem #000 ;
    border-radius: 10px;
}
.image{
    width: 100px;
    border-radius: 10px;
   height: 80px;
}


.box-image:hover{
    transform: scale(1.3);
    transition: ease-in-out 0.7s;

}
.sec1 p{
    text-align: center;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    
    margin-bottom: 30px;
    max-width: 60%;
    justify-content: center;
    margin: 23px auto;
    padding: 20px;
    opacity: 70%;

}

.box-view-more{
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 30px;
   color: mediumseagreen;
   height: 50px;
   font-size: 20px;
  

}
.box-view-more a{
    color: mediumseagreen;
  
    width: 100px;
    height:50px ;
    text-decoration: none;

}
.sec2{
    height: 50vh;
    width: 100vw;
    margin-top: 80px;
}
.sec2 p{
    text-align: center;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
   
    margin-bottom: 20px;
    padding: 20px;
    margin-bottom: 30px;
    max-width: 60%;
    justify-content: center;
    margin: 23px auto;
    padding: 20px;
    opacity: 70%;

}
.footer-section{
    height:50vh;
    width: 100vw;
    margin-top: 40px;
    background:rgba(66, 5, 187, 0.933);

}
.footer{
    justify-content: center;
    align-items: center;
    color: #ffffff;
    margin: 20px;
    padding: 10px;
    height: 39vh;
   
}
.logo-footer{
    justify-content: center;
    width: 70px;
    height: 70px;
    border-radius: 20px;
    margin: 0 auto;
    box-shadow:0 .5rem 1rem #000 ;
    margin-bottom: 30px;
    margin-top: 5px;
}
.container-footer{
    height: 300px;
}
.social-container{
    justify-content: center;
    align-items: center;
    margin-left:40%;
    margin-bottom: 25px;
}
.socials a{
    margin-left:25px ;
   
}
.socials .image-footer{
    box-shadow:0 .5rem 1rem #000 ;
    border-radius: 5px;
    height: 37px;
    width: 37px;
}
.socials .image-footer-facebook{
    box-shadow:0 .5rem 1rem #000 ;
    border-radius: 20px;
    height: 37px;
    width: 37px;
}
.container-footer p{
    opacity: 70%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}
p.rights{
    margin-top: 20px;
    letter-spacing: 1px;
    opacity: 70%;
}
p.owner{
    color:mediumseagreen;
    opacity: 100%;
    font-size: 22px;

}

@media (max-width:350px){
    header{
        width: 100%;
        margin: 10px auto;
        box-shadow:0 .5rem 1rem #000 ;
        height: 90px;
        background-color:rgba(67, 46, 108, 0.829);
        border-radius: 20px;
        align-items: center;
        justify-content: center;
        text-align: center;
        display: flex;
        margin-bottom: 50px;
       
    }
    .html::before{
        width: 100%;
        height: 250vh;
    }
    .hy{
        font-size: 30px;

    }
    .head-links{
        font-size: 13px;
        list-style: none;
    }
    .light-modes{
        margin: 0 auto;
    }
    .sec2 h2{
        margin: 10px;
        margin-bottom: 30px;
    }
    .box-image{
        width: 80px;
        height: 70px;
        margin: 5px;
    }
    .image{
        width: 80px;
        height:70px ;
    }
    .box-view-more{
        margin-bottom:10px;

    }
    .sec1{
        height: 60vh;
    }
    .sec2{
        height: 60vh;
    }
    .footer-section{
        height: 380px;
        margin-top: 0px;
    }
    .footer{
        height: 380px;
        padding: 0px;
        margin: 10px;
    }
    .social-container{
        width: 200px;
        margin-left :45% ;
        
    }
    .container-footer{
        height: 250px;
    }
    .image-footer{
        width: 35px;
        height: 35px;
    }
    .image-footer-facebook{
        width: 35px;
        height: 35px;
    }
    .container{
        margin: 0 auto;
    }
   .sec1 p{
        margin: 10px;
        max-width: 300px;

    }
    .sec2 p{
        margin: 10px;
        max-width: 300px;

    }
    body:has(option[value="dark"]:checked){
        background:url(assets/🔥\ Dark\ Ring\ Light\ \ Background\ Download\ \ For\ CB\ EDITING\ _\ CBEditz.jpeg);
        background-attachment: fixed ;
        background-repeat: no-repeat;
        background-size:100% 100%;
        color:white;
        position: relative;
    
        header{
        width: 100%;
        margin: 10px auto;
        box-shadow:0 .5rem 1rem #000 ;
        height: 90px;
        background-color:rgba(10, 8, 12, 0.407);
        border-radius: 20px;
        align-items: center;
        justify-content: center;
        text-align: center;
        display: flex;
        margin-bottom: 50px;
       
      }
        
      .light-modes{
        justify-content: center;
        align-items: center;
        align-content: center;
        font-size: 15px;
        font-family: Helvetica, sans-serif;
        text-align: center;
      margin-left: 50%;
       height: 33px;
       border-radius: 20px;
       width: 110px;
       background:rgba(10, 8, 12, 0.407);
       color: #ffffff;
       box-shadow:0 .5rem 1rem #000 ;
    
    
    }
    
    .box-wall{
        box-shadow:0 .5rem 1rem #000 ;
       margin: 10px;
       border-radius: 20px;
       width: 160px;
       height: 35px;
       background:rgba(10, 8, 12, 0.823);
       text-align: center;
       padding: 10px;
       border: 20px #ffffff;
       
      
    }
    
    
    .box-wall a{
        color: #ffffff;
        
    }
    
    .footer-section{
        height:50vh;
        width: 100vw;
        margin-top: 0px;
        background:rgba(28, 7, 71, 0.933);
    
    }
    
    .footer{
        height: 350px;
        padding: 0px;
        margin: 10px;
    }
    
}
}
@media (min-width:351px ),(max-width:400px)
{
.box-image{
    width: 85px;
    height: 70px;
}
.sec1{
    height: 63vh;
}
.sec2{
    height: 63vh;
}
.image{
    width: 85px;
    height: 70px;
}
header{
    width: 95%;
}
.footer-section{
    height: 400px;
}
.footer{
    height:350px;
}
.container-footer{
    height: 250px;
}
.light-modes{
    margin-left: 65%;
}
.html::before{
    height: 250vh;
}
.sec1 p{
    margin: 10px;
    max-width: 90%;
}
.sec2 p{
    margin: 10px;
    max-width: 90%;

}


body:has(option[value="dark"]:checked){
header{
    width: 95%;
}
.light-modes{
    margin-left:65%;
}
.footer-section{
    height: 400px;
}
.footer{
    height:350px;
}
.container-footer{
    height: 250px;
}
}
}

@media (min-width:800px){
    .head-links{
        font-size: 25px;
        list-style: none;
    }
    .hy{
        font-size: 50px;

    }
    .light-modes{
        margin-left: 65%;
        width: 150px;
        font-size: 20px;

    }
    .html::before{
        height: 250vh;
    }
    .box-papers{
        width: 400px;
        height: 120px;
    }
    .box-wall{
        width: 300px;
        height: 40px;

    }
    .box-wall a{
        font-size: 25px;
    }
    h2{
        font-size: 40px;
    }
    .sec1 p{
        margin: 20px auto;
        max-width: 80%;
    }
    .sec2 p{
        margin: 20px auto;
        max-width: 80%;
    
    }
    .container-footer p{
        font-size: 25px;
    }
   .container .box-image{
        width: 150px;
        height: 150px;

    }
    .container{
        height:250px ;
        min-width: 680px;
    }
   .container .image{
         width: 150px;
        height: 150px;
    }
    .sec1{
        height: 70vh;
    }
    .sec2{
        height: 70vh;
    }
    .box-view-more{
        height: 50px;
        margin-top: 100px;
    }
    .box-view-more a{
        font-size: 40px;
    }

    .logo-footer{
        height: 150px;
        width: 150px;

    }
    .footer-section{
        height: 500px;
    }
    .footer{
        height: 400px;
    }
    .container-footer{
        height: 300px;
    }
    .social-container {
        height: 100px;
        margin-left: 450px;
    

    }
    .socials{
        height: 100px;
    }
   .container-footer .image-footer-facebook{
        width: 50px;
        height: 50px;
    }
    .container-footer .image-footer{
        width: 50px;
        height: 50px;
    }
    body:has(option[value="dark"]:checked){
        header{
            width: 95%;
        }
        .light-modes{
            margin-left: 65%;
            width: 150px;
            font-size: 20px;
        }

        .head-links{
            font-size: 25px;
            list-style: none;
        }
        .hy{
            font-size: 50px;
    
        }
       
    
   
        .html::before{
            height: 250vh;
        }
        .box-papers{
            width: 400px;
            height: 120px;
        }
        .box-wall{
            width: 300px;
            height: 40px;
    
        }
        .box-wall a{
            font-size: 25px;
        }
        h2{
            font-size: 40px;
        }
       
        .box-image{
            width: 200px;
            height: 200px;
    
        }
        .container{
            height:250px ;
        }
        .image{
             width: 200px;
            height: 200px;
        }
        .sec1{
            height: 70vh;
        }
        .sec2{
            height: 70vh;
        }
        .box-view-more{
            height: 50px;
            margin-top: 100px;
        }
        .box-view-more a{
            font-size: 40px;
        }
    
        .logo-footer{
            height: 150px;
            width: 150px;
    
        }
        .footer-section{
            height: 500px;
        }
        .footer{
            height: 400px;
        }
        .container-footer{
            height: 300px;
        }
        .social-container
        {
            height: 100px;
            margin-left: 450px;
    
        }
        .socials{
            height: 100px;
        }
        .image-footer-facebook{
            width: 50px;
            height: 50px;
        }
        .image-footer{
            width: 50px;
            height: 50px;
        }
        .box-image{
            width: 150px;
            height: 150px;
    
        }
        .container{
            height:250px ;
            min-width: 680px;
        }
        .image{
             width: 150px;
            height: 150px;
        }




        }
     }


@media (min-width:500px){
    .head-links{
        font-size: 23px;
        list-style: none;
    }
    .light-modes{
        margin-left:70%;
    }
    h2{
        font-size: 30px;
    }
    .sec1 p{
        margin: 20px auto;
        max-width: 80%;
    }
    .sec2 p{
        margin: 20px auto;
        max-width: 80%;
    
    }
    .box-image{
        width: 100px;
        height: 100px;
      
    }
    .image{
        width: 100px;
        height: 100px;
     
    }
    .box-view-more{
        margin-top: 70px
    }
    .box-view-more a{
        font-size: 30px;

    }
    .container{
        max-width: 90%;
        align-content: center;
        align-items: center;
        justify-content: center;
        margin:0 auto;
        height: 140px;
       
    }

    body:has(option[value="dark"]:checked){
        .light-modes{
            margin-left:70%;
        }
    }
}
@media (min-width:700px){
    .light-modes{
        margin-left: 70%;
    }
    .footer-section{
        height: 40vh;
    }
        
    
    .head-links{
        font-size: 26px;
        list-style: none;
    }
    
    .box-image{
        margin: 20px auto;
    }
    .logo-footer{
        height: 100px;
        width: 100px;

    }
    .footer-section{
        height: 60vh;
    }
    .footer{
        height: 400px;
    }
    .container-footer{
        height: 300px;
    }
    .social-container
    {
        height: 100px;
        margin-left: 450px;

    }
    .socials{
        height: 100px;
    }
    .image-footer-facebook{
        width: 50px;
        height: 50px;
    }
    .image-footer{
        width: 50px;
        height: 50px;
    }
    
    body:has(option[value="dark"]:checked){

        .logo-footer{
            height: 100px;
            width: 100px;
    
        }
        .footer-section{
            height: 60vh;
        }
        .footer{
            height: 400px;
        }
        .container-footer{
            height: 300px;
        }
        .social-container
        {
            height: 100px;
            margin-left: 450px;
    
        }
        .socials{
            height: 100px;
        }
        .image-footer-facebook{
            width: 50px;
            height: 50px;
        }
        .image-footer{
            width: 50px;
            height: 50px;
        }
        .light-modes{
            margin-left: 549px;
        }


    }

}
@media (min-width:800px){
       .html::before{
        height: 290vh;
       }
    .container{
        height: 190px;
    }
    p{
        font-size: 23px;
    }
    h2{
        font-size: 40px;
    }
    .box-view-more a{
        font-size: 40px;
    }
    .sec1{
        height: 90vh;
    }
    .sec2{
        height: 90vh;
    }
    .footer-section{
        height: 70vh;
    }



       body:has(option[value="dark"]:checked){

        .html::before{
            height: 290vh;
           }
           .light-modes{
            margin-left: 70%;
           }
           .container{
            height: 190px;
        }
        .sec1{
            height: 90vh;
        }
        .sec2{
            height: 90vh;
        }
        .footer-section{
            height: 70vh;
        }




        }
































}
@media (min-width:1000px){
    .light-modes{
        margin-left: 830px;

    }
    .head-links{
        font-size: 35px;
        justify-content: space-between;
        margin: 20px;
        list-style: none;
    }
    .sec1{
        height: 80vh;
    }
    .sec2{
        height: 80vh;
    }   
    .html::before{
        height: 290vh;
    }
    h2{
        font-size: 40px;
    }
    p{
        font-size: 27px;
    }
    .container{
       min-width:800px;
        max-width:1200px;
        height: 200px;
    }
   .container .box-image{
        width: 200px;
        height: 160px;
    }
    .container .image{
        width: 200px;
        height: 160px;
    }
    .footer-section{
        height: 65vh;
    }
    .container-footer{
        height: 250px;
    }
    .social-container .socials a{
        margin: 50px;
       height: 50px;
    }
    .socials{
        margin-left: 160px;
    }
    .box-wall{
        width: 300px;
        height: 50px;
    }
    body:has(option[value="dark"]:checked){

        .light-modes{
            margin-left: 830px;
    
        }
        .head-links{
            font-size: 35px;
            justify-content: space-between;
            margin: 20px;
            list-style: none;
        }
        .sec1{
            height: 80vh;
        }
        .sec2{
            height: 80vh;
        }   
       .html::before{
            height: 290vh;
        }
        h2{
            font-size: 40px;
        }
        p{
            font-size: 27px;
            opacity: 70%;
        }
        .container{
           min-width:800px;
            max-width:1200px;
            height: 200px;
        }
       .container .box-image{
            width: 200px;
            height: 160px;
        }
        .container .image{
            width: 200px;
            height: 160px;
        }
        .footer-section{
            height: 65vh;
        }
        .container-footer{
            height: 250px;
        }
        .social-container .socials a{
            margin: 50px;
           height: 50px;
        }
        .socials{
            margin-left: 160px;
        }
        .box-wall{
            width: 300px;
            height: 50px;

    }
    }
}










































































































































